local fn = _gn(0x51455483CF23ED97)
--- GET_PED_AS_GROUP_MEMBER
-- @param groupID :
-- @param memberNumber :
function Global.GetPedAsGroupMember(groupID, memberNumber)
	return _in2(fn, groupID, memberNumber, _ri)
end
